rules: libprologin2017.so
verbose: 3
clients:
  - ./champion.so
  - /usr/share/stechec2/prologin2017/igui/igui.so
time: 0
names:
  - Player1
  - Moi
#spectators:
#  - /usr/share/stechec2/prologin2017/gui/gui.so
